QR3.03 different verssion of Comctrls problem

I installed QR3.03 for D4 and try to compile my application but get an
error
of "Unit Qrprev was complied with a different verssion of
Comctrls.TToolBar",
if I have checked the "Build with runtime packages", it goes ok.
what should I do to avoid this without "Build with runtime packages"
checked?